Subject: Re: Callback procedure - Must Follow
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, Dheeraj Tripathi <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, Arjun Hurry <[email-masked]>, Denisa Magda <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, GRACE BOUSSI <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, TEODORA GLIGOR <[email-masked]>, Levente Szabo <[email-masked]>, Marika Fujita <[email-masked]>, Md Modassir Hassan <modassir.hassan
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 21 May 2021 06:21:53 -0700 (MST)

Hi All, 

I have discussed this numerous times individually and also as a group that we would be calling our customers more. I have also laid down the below procedure so that we are able to connect with more customers 
and resolve issues faster over the phone. However, looking at the data it seems people are not following it. 

Also, I see that more people are on Offline mode, Away or ACW mode. Why is that? 

I want to remind you that inappropriate usage of auxes on talkdesk will bring severe consequences. We would be publishing these reports regularly to check if people are adhering to the procedures. 

Also, we will check how many inbound and outbound calls you are making and what is the duration of those calls. 

I want you to fix the gaps immediately and if you need any help then you can contact me on the team or phone. 

However, we need the numbers to improve immediately. 

Shift 	Agents 	inbound 	outbound 	Grand Total 	After Call Work 	Available 	Away 	Offline 	On a Call 	Grand Total 
APAC 	Anupam Tiwari 	1 	3 	4 	0:02:16 	7:16:45 	0:00:09 	1:04:28 	0:36:12 	8:59:50 
APAC 	Marika Fujita 	4 	1 	5 	0:02:03 	6:04:02 	1:23:48 	1:09:25 	0:20:18 	8:59:36 
										
EMEA 	Antonio Iunco 	4 	11 	15 	3:26:40 	3:15:46 	0:38:39 		1:38:20 	8:59:25 
EMEA 	Denisa Magda 	7 	8 	15 	1:40:12 	5:26:19 	0:42:18 	0:04:39 	1:06:01 	8:59:29 
EMEA 	Dheeraj Tripathi 	1 	13 	14 	0:10:40 	6:28:21 	0:57:24 	0:26:07 	0:56:37 	8:59:09 
EMEA 	Dipanshu Sharma 	3 	19 	22 	1:27:34 	4:46:50 	1:30:49 	0:03:50 	1:10:01 	8:59:04 
EMEA 	Grace Boussi 	4 	9 	13 	0:19:15 	5:21:51 	2:35:23 	0:00:04 	0:42:51 	8:59:24 
EMEA 	Ismael Zakaria 	6 	2 	8 	2:01:20 	3:03:21 	2:49:14 	0:15:19 	0:50:25 	8:59:39 
EMEA 	Jessica Chen 	1 	2 	3 	0:01:41 	1:41:48 	0:00:05 	0:02:19 	0:09:43 	1:55:36 
EMEA 	Levente Szab 	11 	4 	15 	0:43:58 	5:53:13 	1:09:30 	0:10:20 	1:02:19 	8:59:20 
EMEA 	Rosette Modiri 	2 	9 	11 	0:08:16 	5:49:57 	2:05:19 	0:00:04 	0:55:55 	8:59:31 
EMEA 	Sebastian Constantin Coldea 	10 	5 	15 	1:16:06 	3:42:57 	2:11:47 	0:04:02 	1:44:25 	8:59:17 
										
US 	Arjun Hurry 	5 	1 	6 	2:02:42 	5:06:59 	1:14:48 	0:09:23 	0:25:44 	8:59:36 
US 	Md Modassir Hassan 	4 	11 	15 	0:38:44 	5:19:46 	1:14:18 	0:00:05 	1:46:33 	8:59:26 
US 	Pradeep Verma 	2 	7 	9 	1:33:35 	6:09:53 	0:48:45 	0:00:02 	0:27:17 	8:59:32 
US 	Pravesh Singh 	7 	3 	10 	0:04:04 	6:52:12 	0:43:11 	0:31:10 	0:48:58 	8:59:35 
	Grand Total 	72 	108 	180 	15:39:06 	10:20:00 	20:05:27 	4:01:17 	14:41:39 	16:47:29 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sebastian" <[email-masked]>, "Dheeraj Tripathi" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Denisa Magda" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE BOUSSI" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "TEODORA GLIGOR" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Pradeep Verma" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, May 19, 2021 10:33:16 AM 
Subject: Callback procedure - Must Follow 

Hi All, 

After auditing the new assigned tickets I have found that people are not calling back the customer where troubleshooting is required or where we need to ask more questions. 
I have made it clear in the meeting that this needs to be followed and you would not ask all these questions in an email. Please follow the below procedure for better communication with our customers: 

1) When a new ticket is assigned, check if you have the phone number available in the signature or in the ticket 

2) Check the issue, if you need troubleshooting to be done and need to ask many questions please call the customer. 

3) If the phone number is available but the issue does not need a callback then do not do it. Send an email instead. (example L2 queries, physical damage etc.) 

4) If the customer is in a different region and if you are required to ask the customer questions related to the issue then ask somebody from the shift to call the customer back. 

5) If the phone number is not available and you need to do troubleshooting or ask questions please ask initial questions 2-3 questions and also ask for a phone number and a better time to call the customer in your first response. 

6) If the customer is not interested in a callback then only send an email 

7) If the customer does not provide a phone number then ask again in your second response (but make sure not to push the customer for the same, you should only ask twice for the phone number and advise that it would be easy for you to check over the phone) 

8) We need to ask the phone number for all troubleshooting questions. This also helps L2 in case they need to call. 

9) I do not want to see too many questions in an email. Also, you need to call all customers where they are not responding after the first follow-up. 

10) If the case is getting complicated or there is a misunderstanding then you need to call 

11) Customer is angry and not happy - Please call 

Please note that Calls and Chats are your main KPI's. 

Regards, 
Pritish Nandi